<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reading List - Switch Cases</title>
</head>
<body>

<p id="targetP">Sample text</p>
<label>Input size (S/M/L):</label><br>
<input id="inputSize"><br><br>
<button OnClick="changeSize()">Change Size</button>


<script src="index.js"></script>
</body>
</html>